App::ClusterSSH::L10N::en(3)

SYNOPSIS
    use App::ClusterSSH::L10N;
    my $lang = ClusterSSH::L10N->get_handle('en');
    $lang->maketext('text to localise with args [_1]', $arg1);

DESCRIPTION
Locale::Maketext based translation module for ClusterSSH. See Locale::Maketext for more information and usage.

METHODS
No method are exported. See Locale::Maketext.